version: 1.0.4
files:
  - url: OmiBrowser-Setup-1.0.4.exe
    sha512: 7A65p62TfENSwXxUNtm96JENIcSRzknzxF1P2na3/9GDRME2oi89QoAj7k+62JBytBFyOiseQNtTLI8UjtE6Wg==
    size: 97845093
path: OmiBrowser-Setup-1.0.4.exe
sha512: 7A65p62TfENSwXxUNtm96JENIcSRzknzxF1P2na3/9GDRME2oi89QoAj7k+62JBytBFyOiseQNtTLI8UjtE6Wg==
releaseDate: '2026-06-05T09:08:48.222Z'
